/* ============================================================
認証歴・受賞歴ページ用css
============================================================ */
.page_main_heading{
    margin-top: 48px;
    margin-bottom: 48px;
}
.page_main_sub_heading{
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}
.page_main_desc_text{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
}
.common_anchor_link{
    margin-top: 48px;
}

.award_section{
    
    &.--first{
        margin-bottom: 72px;
    }
    &.--second{
        margin-bottom: 120px;
    }

    .heading_lv1{
        margin-bottom: 42px;
    }
    .heading_lv3{
        margin-bottom: 24px;
    }
    .award_content{
        display: flex;
        flex-direction: column;
        gap: 24px;
        &:not(:last-child){
            margin-bottom: 72px;
        }
        .award_content__img{
            width: 100%;
        }
        .award_content__desc{
            .award_content__desc__heading{
                margin-bottom: 20px;
                line-height: 1.4;
                font-size: 18px;
                font-weight: bold;
            }
            .award_content__desc__list{
                display: flex;
                line-height: 1.4;
                font-size: 14px;

                &:not(:last-of-type){
                    margin-bottom: 4px;
                }
                dt{
                    flex-shrink: 0;
                }
                
            }
            .award_content__desc__text{
                margin-top: 16px;
                font-size: 15px;
                line-height: 1.6;
            }
            .award_content__desc__link__wrapper{
                margin-top: 20px;
                display: flex;
                flex-direction: column;
                gap: 6px;
                .award_content__desc__link__tag{
                    width: 90px;
                    height: 25px;
                    display: grid;
                    place-content: center;
                    background-color: #ECF7EB;
                    border-radius: 8px;
                    color: #45B035;
                    line-height: 1;
                    font-size: 10px;
                    font-weight: bold;
                }
                .award_content__desc__links{
                    display: flex;
                    gap: 4px 20px;
                    flex-wrap: wrap;
                }
                .award_content__desc__link{
                    font-size: 14px;
                    color: #32A522;
                    width: fit-content;
                    i{
                        margin-left: 5px;
                        position: relative;
                        top: -1px;
                        &:before{
                            color: #32A522;
                            font-size: 10px;
                        }
                    }
                }
            }
        }
    }
}
/* SP */
@media screen and (max-width: 767px){
    .content{
        padding-top: 80px !important;
        padding-bottom: 0 !important;
    }
}
/* PC */
@media screen and (min-width: 768px){
    .page_main_heading{
        margin-top: 80px;
    }
    .page_main_sub_heading{
        font-size: 24px;
        margin-bottom: 24px;
    }
    .page_main_desc_text{
        text-align: center;
    }
    .common_anchor_link{
        margin-top: 64px;
    }
    .content{
        padding-top: 100px !important;
    }
    .award_section{
        &.--first{
            margin-bottom: 100px;
        }
        .heading_lv1{
            margin-bottom: 64px;
        }
        .heading_lv3{
            margin-bottom: 32px;
        }
        .award_content{
            flex-direction: row;
            gap: 64px;
            &:not(:last-child){
                margin-bottom: 82px;
            }
            .award_content__img{
                width: 390px;
                flex-shrink: 0;
            }
            .award_content__desc{
                .award_content__desc__heading{
                    font-size: 20px;
                }
                .award_content__desc__list{
                    font-size: 15px;
                    
                }
                .award_content__desc__text{
                    margin-top: 20px;
                    font-size: 16px;
                }
                .award_content__desc__link__wrapper{
                    flex-direction: row;
                    align-items: baseline;
                    gap:8px;
                    margin-top: 24px;
                    .award_content__desc__link__tag{
                        flex-shrink: 0;
                        width: 100px;
                        height: 30px;
                        font-size: 12px;
                    }
                    .award_content__desc__links{
                        gap: 0 20px;
                        
                    }
                    .award_content__desc__link{
                        font-size: 16px;
                        i{
                            &:before{
                                font-size: 11px;
                            }
                        }
                    }
                }
            }
        }
    }
    
}
